<?php
$z[0]=Array("field","叶剑英纪念馆,叶剑英纪念馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","-纪念馆位于广东省梅县雁洋镇虎形村，在-元帅故居的左侧，距梅州市区33公里。纪念馆建于1987年7月，1989年10月22日竣工，原国家主席-亲笔题写了馆名，原国家副主席-等领导和海内外各界人士计200多人参加了隆重的开馆剪彩典礼。进入纪念馆，首先映入眼帘的是序",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","叶剑英纪念馆_梅县叶剑英纪念馆旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　-纪念馆位于广东省梅县雁洋镇虎形村，在-元帅故居的左侧，距梅州市区33公里。纪念馆建于1987年7月，1989年10月22日竣工，原国家主席-亲笔题写了馆名，原国家副主席-等领导和海内外各界人士计200多人参加了隆重的开馆剪彩典礼。\n</p><p>　　进入纪念馆，首先映入眼帘的是序厅里的-元帅雕像，这座主题雕塑高3.8米，近2吨重，后面的背景画寓意在如同惊涛骇浪的政治风云变幻中，-元帅为党和国家所作的重大贡献。共分为四个展厅，有图片、铜像等实物展示外，还有场景再现、视频展示、油画作品等表现手法，便于人们参观和了解历史事件。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",556,1148);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b4304VQ0-49520.gif",1150,1235);
$z[7][4]['name']="litpic";

?>